{
    "slurm_nodeinfo_name": "{{ ansible_hostname }}",
    "slurm_nodeinfo_mem": {{ ansible_memory_mb['real']['total'] - mem_margin_mb }},
    "slurm_nodeinfo_cpu": {{ ansible_processor_count }},
    "slurm_nodeinfo_core": {{ ansible_processor_cores }},
    "slurm_nodeinfo_threads": {{ ansible_processor_threads_per_core }}
}
